﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title</title>
    @*@Styles.Render("~/Content/css")*@
    @*@Scripts.Render("~/bundles/modernizr")*@
    <link href="~/Content/Template/bootstrap.min.css" rel="stylesheet" />
    <link href="~/Content/Template/animate.min.css" rel="stylesheet" />
    <link href="~/Content/fontawesome-free-5.15.0-web/css/all.css" rel="stylesheet" />
    <link href="~/Content/Template/nivo-lightbox.css" rel="stylesheet" />
    <link href="~/Content/Template/nivo_themes/default/default.css" rel="stylesheet" />
    <link href="~/Content/Template/style.css" rel="stylesheet" />
    <link href='https://fonts.googleapis.com/css?family=Roboto:400,500' rel='stylesheet' type='text/css'>


</head>
<body>
    <section class="navbar navbar-default navbar-fixed-top" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon icon-bar"></span>
                    <span class="icon icon-bar"></span>
                    <span class="icon icon-bar"></span>
                </button>
                <a href="@Url.Action("Index", "Home")" class="navbar-brand">Cafeterías UNI</a>
            </div>
            <div class="collapse navbar-collapse">
                <ul class="nav navbar-nav navbar-right">
                    <li><a href="@Url.Action("Index", "Home")" class="smoothScroll">INICIO</a></li>
                    <li><a href="@Url.Action("Index", "Facultades")" class="smoothScroll">CAFETERÍAS</a></li>
                    @if (Session["FirstName"] != null)
                    {
                    <li><a href="@Url.Action("Login", "Login")" class="smoothScroll">LOGOUT @Session["FirstName"].ToString().ToUpper()</a></li>
                    }
                    else
                    {
                        <li><a href="@Url.Action("Login", "Login")" class="smoothScroll">INICIAR SESIÓN</a></li>
                    }
                </ul>
            </div>
        </div>
    </section>

    <div>
        @RenderBody()
    </div>

    <section id="copyright">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-sm-12 wow fadeInUp" data-wow-delay="0.6s">
                    <h2 class="heading">Síguenos</h2>
                    <ul class="social-icon">
                        <li><a href="#" class="fab fa-facebook-f wow bounceIn" data-wow-delay="0.3s"></a></li>
                        <li><a href="#" class="fab fa-instagram wow bounceIn" data-wow-delay="0.6s"></a></li>
                        <li><a href="#" class="fab fa-twitter wow bounceIn" data-wow-delay="0.9s"></a></li>
                        <li><a href="#" class="fab fa-linkedin-in wow bounceIn" data-wow-delay="0.9s"></a></li>
                        <li><a href="#" class="fab fa-github wow bounceIn" data-wow-delay="0.9s"></a></li>
                    </ul>
                </div>
                <div class="col-md-12 col-sm-12">
                    <h3>Cafeterías UNI</h3>
                    <p>
                        Copyright © Cafeterías UNI

                        | Design: <a rel="nofollow" href="#" target="_parent">DMartz</a>
                    </p>
                </div>
            </div>
        </div>
    </section>

    @*@Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")*@
    @Scripts.Render("~/bundles/template")

    @*<script src="~/Scripts/Template/jquery.parallax.js"></script>
    <script src="~/Scripts/Template/smoothscroll.js"></script>
    <script src="~/Scripts/Template/nivo-lightbox.min.js"></script>
    <script src="~/Scripts/Template/wow.min.js"></script>
    <script src="~/Scripts/Template/custom.js"></script>*@


    @RenderSection("scripts", required: false)
</body>
</html>
